Loading...
Searching...
No Matches
gsm0808_vgcs_vbs_assign_fail Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.55 VGCS/VBS ASSIGNMENT FAILURE More...

`#include <gsm0808.h>`

## Data Fields

enum gsm0808_cause | cause
bool | circuit_pool_present
uint8_t | circuit_pool
bool | cpl_present
struct gsm0808_circuit_pool_list | cpl
bool | codec_list_present
struct gsm0808_speech_codec_list | codec_list_bss_supported

## Detailed Description

3GPP TS 48.008 §3.2.1.55 VGCS/VBS ASSIGNMENT FAILURE

## Field Documentation

## cause

enum gsm0808_cause gsm0808_vgcs_vbs_assign_fail::cause

## circuit_pool

uint8_t gsm0808_vgcs_vbs_assign_fail::circuit_pool

## circuit_pool_present

bool gsm0808_vgcs_vbs_assign_fail::circuit_pool_present

## codec_list_bss_supported

struct gsm0808_speech_codec_list gsm0808_vgcs_vbs_assign_fail::codec_list_bss_supported

## codec_list_present

bool gsm0808_vgcs_vbs_assign_fail::codec_list_present

## cpl

struct gsm0808_circuit_pool_list gsm0808_vgcs_vbs_assign_fail::cpl

## cpl_present

bool gsm0808_vgcs_vbs_assign_fail::cpl_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h